<?php

/**
 * @file
 * A single location to store configuration.
 */

define('CONSUMER_KEY', 'jRT1DZjkmsiv0m4BlAAblukOE');
define('CONSUMER_SECRET', 'dgsKLs3tPe2qBDdYIajtNXq0PQC3Dcy56tC6nA3aICpOG6dM5x');
define('OAUTH_CALLBACK', 'http://homepage.rs/digitalnight.rs/vip-registracija/changeavatar/callback.php');
